CVEMON

CVE SEARCH UTILITY|

CVE-2006-0900

nfsd in FreeBSD 6.0 kernel allows remote attackers to cause a denial of service via a crafted NFS mount request, as demonstrated by the ProtoVer NFS test suite.